*,
*::after,
*::before {
    box-sizing: border-box;
}

.body {
    background-image: url(../images/background.jpg);
    width: 100%;
    background-repeat: no-repeat;
    background-size: cover;
    font-family: 'Roboto', sans-serif;
}

.container {
    width: 100%;
    max-width: 1030px;
    margin: 0 auto;
}

.header {
    display: flex;
    justify-content: space-between;
    margin-top: 46px;
}

.logo__link {
    display: flex;
}

.link {
    text-decoration: none;
    color: #fff;
}

.logo__image__color {
    opacity: 0;
}

.link:hover {
    color: #F26522;
}

.link:hover .name {
    color: #F26522;
}

.link:hover .logo__image {
    opacity: 0;
}

.link:hover .logo__image__color {
    opacity: 1;
    height: 47px;
}

.logo__image {
    position: absolute;
}

.name {
    color: #fff;
    font-weight: bold;
    font-size: 29px;
    line-height: 29px;
    margin-left: 8px;
    text-transform: uppercase;
}

.name__holidays {
    font-size: 18px;
}

.contacts {
    display: flex;
    flex-direction: column;
    align-items: flex-end;
}

.mail {
    margin-bottom: 19px;
}


.main {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    margin-bottom: 12px;
    margin-top: 17px;
}

.main__text {
    color: #fff;
    font-size: 18px;
    line-height: 18px;
    margin-top: 20px;
    text-align: center;
}

.main>div {
    margin-bottom: 37px;
}

.shopping {
    position: relative;
    z-index: -1;
}

.price__info {
    display: flex;
    flex-direction: column;
    justify-content: center;
    margin-left: 16px;
}

.tour__info {
    position: absolute;
    display: flex;
    justify-content: space-between;
    background-color: #F26522;
    width: 303px;
    height: 58px;
    margin-top: 165px;
    opacity: 0;
}

.sightseeing {
    width: 298px;
}

.main__container {
    display: flex;
    align-items: center;
    flex-direction: column;
}

.main__container:hover div {
    opacity: 1;
    transition: 0.5s;
}

.main__container:hover h2 .link {
    color: #F26522;
}

.main__image {
    height: 223px;
    border: 3px solid;
    border-image: linear-gradient(45deg, white, black) 10;
}

.text {
    color: #fff;
}

.from {
    font-size: 10px;
    line-height: 10px;
}

.price {
    font-size: 20px;
    line-height: 20px;
    margin-top: 8px;
}

.view {
    display: flex;
    align-items: center;
    margin-top: 25px;
    margin-right: 14px;
    color: #fff;
    font-size: 14px;
    line-height: 14px;
}

.view__link {
    text-decoration: none;
    color: #fff;
}

.view::after {
    content: ">";
    margin-left: 13px;
}

.footer {
    margin-bottom: 16px;
}


.footer__text {
    color: #fff;
    font-size: 12px;
    line-height: 12px;
    text-align: center;
}